UPDATING: Add some info about the dma(8) upgrade.
authorSascha Wildner <saw@online.de>
Thu, 5 Jan 2012 13:30:10 +0000 (14:30 +0100)
committerSascha Wildner <saw@online.de>
Thu, 5 Jan 2012 13:31:19 +0000 (14:31 +0100)
UPDATING

index f04b31a..f129a8e 100644 (file)
--- a/UPDATING
+++ b/UPDATING
@@ -57,6 +57,13 @@ want to build with 'make -j':
 cd /usr/src/usr.bin/xinstall; make; make install; make clean
 cd /usr/src/bin/mkdir; make; make install; make clean
 
+DMA(8) UPGRADE
+--------------
+dma(8) has been upgraded to v0.7 which no longer supports the
+/etc/dma/virtusertable. Some of its functionality has been replaced
+with the MASQUERADE keyword and the EMAIL environment variable (see
+the dma(8) manual page).
+
 +-----------------------------------------------------------------------+
 +         UPGRADING DRAGONFLY FROM 2.8 to later versions                +
 +-----------------------------------------------------------------------+